body {
    background-color: #1D1C1C;
    color: #E8E8E8;
/*
    margin-left: 48px;
    margin-top: 24px;
    margin-right: 48px;
    margin-bottom: 24px;
*/
}

div {
   max-width: 1200px;
   margin: 0 auto;
}

.nav-toggle {
    display: none;
    width: 100%;
    padding: 12px;
    font-size: 18px;
    cursor: pointer;
}

@media (max-width: 768px) {

    .nav-toggle {
        display: block;
    }

    .nav-content {
        display: none;
    }

    .nav-content.open {
        display: block;
    }

    .nav-list {
        display: block;
    }

    .nav-list li {
        display: block;
        width: 100%;
        border-right: none !important;
    }
}

#navbar {
   max-width: none;
}

ul.nav-list {
    list-style-type: none;
/*
    padding-left: 48;
    margin-left: -48;
*/
    padding: 0;
    margin-top: 0;
    overflow: hidden;
    background-color: #4d4c4c;
}

ul.nav-list li {
    float:left;
    margin:0;
    padding: 0;
}

div.nav-content {
    margin: 0;
    max-width: 100%;
}

ul.nav-list li a {
    display: block;
    color: #E8E8E8;
    text-align: center;
    padding: 16px;
    text-decoration: none;
}

ul.nav-list li a:hover {
    background-color: #8d8c8c;
}

ul.nav-list li a.hidden-bio-link:hover {
    background-color: #4d4c4c;
}
